import React from 'react';
export default function ClearAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-251.17v-79.22h576.96v79.22zm85.65-189.22v-79.22h576.96v79.22zm86.22-189.22v-78.65H854.7v78.65z" })));
}
